Mailing List Message #99357
From: Shaun Gamble <>
Subject: Active Perl on Win32 servers
Date: Thu, 04 Feb 2010 14:25:15 +1000
To: CommuniGate Pro Discussions <>
Is anyone running Active Perl 5.10.1 on their Win32 servers?

I tried upgrading SA to 3.3.0 and somehow screwed Perl up (showing no modules installed now, although CGPSA and SA still seem to be running, with errors though). So I thought it was a good time to upgrade Perl from 5.8.8. I can either upgrade to 5.8.9 or 5.10.1. Any thoughts?


Please do not send any unsolicited email. It is not wanted.

Subscribe (FEED) Subscribe (DIGEST) Subscribe (INDEX) Unsubscribe Mail to Listmaster